From bd3a6b27fbe857c1861ab645c9c0386f6173e421 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 08 2020 00:58:20 +0000
Subject: [PATCH 26/2232] Update ui tests to nightly-2020-02-08


---

diff --git a/tests/ui/opaque_not_sized.stderr b/tests/ui/opaque_not_sized.stderr
index 419b83d..1146b80 100644
--- a/tests/ui/opaque_not_sized.stderr
+++ b/tests/ui/opaque_not_sized.stderr
@@ -10,3 +10,4 @@ error[E0277]: the size for values of type `str` cannot be known at compilation t
   = help: within `TypeR`, the trait `std::marker::Sized` is not implemented for `str`
   = note: to learn more, visit <https://doc.rust-lang.org/book/ch19-04-advanced-types.html#dynamically-sized-types-and-the-sized-trait>
   = note: required because it appears within the type `TypeR`
+  = note: this error originates in an attribute macro (in Nightly builds, run with -Z macro-backtrace for more info)

